uuid: c5aa3339-d590-484e-890e-e1ff9d2283d4
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: kPIjtle6zFWxDFqQU5rSNq4Bov31ojFsMyXTwM949vU
id: octavia_local_tasks
theme: octavia
region: header_tabs
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
